Bug 49405 - spec file did not respect man-pages
spec file did not respect man-pages
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: gated (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-19 01:31 EDT by Oliver Paukstadt
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-19 01:31:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Paukstadt 2001-07-19 01:31:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.3-ac3 i686)

Description of problem:
The gated package of 7.1 was crap, most things were missing.
RawHide is better nnow, but still all the man pages are missing.

They are installed in the %install section but packaged in the %files
section.

How reproducible:
Always

Steps to Reproduce:
1. install the source rpm of gated
2. go to the files section
3. look for a man-entry
	

Actual Results:  bla

Expected Results:  bla

Additional info:

I'm your QA Department ;-)
Comment 1 Oliver Paukstadt 2001-11-02 03:54:46 EST
gated is not longer supported, zebra is included

Note You need to log in before you can comment on or make changes to this bug.